Prestashop 1.7 support

Please always state the Chamilo version you are referring to when reporting issues or asking questions.

Moderator: Coursenligne

Prestashop 1.7 support

Postby rdbgl » 08 Sep 2017, 12:57

Hi everyone.. can anyone confirm if the chamilo integration plugin with prestashop is working with latest versions of chamilo as well as prestashop v1.7?

Chamilo previously used to work with prestashop 1.6. Pls revert.

Thanks.
rdbgl
New user
 
Posts: 10
Joined: 03 Aug 2016, 11:11

Re: Prestashop 1.7 support

Postby lguirao » 09 Sep 2017, 10:36

As far as I know, this plugin is not updated
See:
https://github.com/chamilo/prestashopchamilo/issues/11
User avatar
lguirao
Major Contributor
 
Posts: 711
Joined: 18 Apr 2012, 07:12
Location: Granada (España)

Re: Prestashop 1.7 support

Postby rdbgl » 18 Nov 2017, 10:44

Thanks for the response. I have downgraded and using PS 1.6.
rdbgl
New user
 
Posts: 10
Joined: 03 Aug 2016, 11:11


Return to All topics, all versions

Who is online

Users browsing this forum: No registered users and 1 guest